
ALTER TABLE AB39A.AB3908T00 MODIFY "HAS_EUS" NUMBER(5,2);
ALTER TABLE AB39A.AB3908T00 MODIFY "HAS_ELEBI" NUMBER(5,2); 
ALTER TABLE AB39A.AB3908T00 MODIFY "AURRE_EUS" NUMBER(5,2); 
ALTER TABLE AB39A.AB3908T00 MODIFY "AURRE_ELEBI" NUMBER(5,2); 
ALTER TABLE AB39A.AB3908T00 MODIFY "AMAI_EUS" NUMBER(5,2); 
ALTER TABLE AB39A.AB3908T00 MODIFY "AMAI_ELEBI" NUMBER(5,2); 
ALTER TABLE AB39A.AB3908T00 MODIFY "HAS_VALOR" NUMBER(5,2);
ALTER TABLE AB39A.AB3908T00 MODIFY "AURRE_VALOR" NUMBER(5,2); 
ALTER TABLE AB39A.AB3908T00 MODIFY "AMAI_VALOR" NUMBER(5,2); 

 
COMMIT;

EXIT;